[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnFont

Gets the font used to render values for the specified column.

## Declaration

Source position: grids.pas line 1091

`protected function TCustomGrid.GetColumnFont(`
`Column: Integer;`
`ForTitle: Boolean`
`):TFont;`

## Arguments

`Column` |  | Column number examined in the method.
`ForTitle` |  | True when the font for the column title is needed.

## Function result

TFont instance used to render values for the column.

## See also

TCustomGrid.ColumnFromGridColumn |  | Returns the grid column definition at the specified position in Columns.
TCustomGrid.TitleFont |  | The font used for text in a column title.
TCustomGrid.Columns |  | Definitions for the columns displayed the grid.
TCustomGrid.PrepareCanvas |  | Prepares the canvas for drawing the cell at the specified location.
TGridColumn |  | Implements a column definition used for tabular data in TCustomGrid.
TControl.Font |  | The font to be used for text display in this control.